.about {
    position: relative;
    background: linear-gradient(to bottom, var(--background) 0%, var(--background) 90%, transparent 100%);
    padding: 2rem 2rem 15rem 2rem;
    z-index: 6;
    text-align: center;
    color: var(--text-primary);
}

.quotes {
    display: flex;
    gap: 1rem;
    margin-bottom: 2rem;
    font-family: var(--font-body);
}

.quotes img {
    width: 10%;
    height: 100%;
}

.quotes .garis-vertikal {
    width: 3px;
    height: auto;
    background-color: var(--text-primary);
}

.quotes p {
    text-align: justify;
}

.groom {
    margin-bottom: 1rem;
}

.bride h2,
.groom h2 {
    font-size: 2rem;
    font-family: var(--font-body);
    margin-bottom: 1rem;
}

.bride img,
.groom img {
    width: 100%;
    height: auto;
    box-shadow: -10px 10px 1px var(--text-primary);
    margin-bottom: 1rem;
}

.bride h1,
.groom h1 {
    font-family: var(--font-heading);
    font-size: 3rem;
}

.bride p,
.groom p {
    font-family: var(--font-body);
    font-size: 1.1rem;
    line-height: 1.5rem;
}

.and {
    display: flex;
    align-items: center;
    text-align: center;
    margin-bottom: 2rem;
    font-size: 3rem;
    font-family: var(--font-heading);
}

.and::before, .and::after {
    content: "";
    flex: 1;
    border-bottom: 1px solid var(--text-primary);
    margin: 0 1rem;
}